nl:
  activerecord:
    models:
      user: Gebruiker
      execution_batch: Uitvoerings batch
      workflow_instance_batch: Batch
      plural:
        user: Gebruiker
        execution_batch: Uitvoerings batches
        workflow_instance_batch: Batches
    attributes:
      user:
        admin: Admin?
      execution_batch:
        sti_type: Type
        state: Status
        created_at: Aangemaakt
        updated_at: Aangepast
        info_message: Info
      workflow_instance_batch:
        state: Status
